.chromestyle{
	width: 100%;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	width: 100%;
	padding-bottom: 6px;
	padding-left: 0px;
	margin: 0; /*set value to "left", "center", or "right"*/
}

.navigation {

}

.chromestyle ul li{
	display: inline;
	padding-right: 20px;
 /* this is the padding for the list items */
}

.chromestyle ul li a{
	color: #000000;
	padding-bottom: 7px;  /* this is the padding between nav and dropdown */
	margin: 0;
	text-decoration: none;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
 /*THEME CHANGE HERE*/
 color: #FFF;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv {
	position:absolute;
	top: 0;
	/*THEME CHANGE HERE
border-bottom-width: 0;*/
font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:18px;
	z-index:100;
	width: 258px;
	visibility: hidden;
	text-align: left;
	padding-top: 9px;
	padding-bottom: 9px;
	background-image: url(../images/bg-nav-item.png);
	background-repeat: repeat;	
}

.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	text-decoration: none;

	color: black;
	margin-left: 0px;
	margin-right: 20px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	padding-left: 10px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
color: #AA5C28;
	margin-left: 0px;
	margin-right: 20px;
}

#dropmenu1 {

}


#dropmenu2 {

}
